
.header_menu {
  float: left;
  font-family: "Montserrat";
  font-size: 14px;
}

  .white_brand .header_menu {
    line-height: 120px; /* masthead height */
    margin-left: 120px; /* not related to the height */
  }

  .header_menu .hamburger {
    display: none;
    height: 100%;
    max-height: 90px; /* tablet masthead height */
    width: 80px;
    right: 0;
    top: 0;
    position: absolute;
  }

    .header_menu .hamburger svg { height: 100%; width: 40%; margin: 0 auto; display: block; }

  .header_menu div[class*="-menu-container"] { display: inline-block; vertical-align: bottom; position: relative; }
  .header_menu ul.menu { list-style-type: none; /*font-family: "";*/ text-transform: uppercase; }
    .header_menu ul.menu .menu-image-title-hide .link { display: none; }

    .header_menu ul.menu > li {
      display: inline-block;
      position: relative;
      margin: 0; /* use `margin: 0 -2px;` if not minifying HTML */
    }

      .header_menu ul.menu > li > a {
        text-decoration: none;
        display: inline-block;
        padding: 0 25px;
        color: #fff;
        position: relative;
      }

        .white_brand .header_menu ul.menu > li > a { color: #303030; font-size: 13px; }

        .header_menu ul.menu > li > a > span { position: relative; }

          .header_menu ul.menu > li > a > span:after {
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
            height: 0;
            background: #ff4746;
            content: "";
            opacity: 0;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
            -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
            transition: height 0.3s, opacity 0.3s, transform 0.3s;
            -webkit-transform: translateY(-10px);
            -moz-transform: translateY(-10px);
            transform: translateY(-10px);
          }

          .white_brand .header_menu ul.menu > li > a > span:after { background: #D51509; }

        .header_menu ul.menu > li:hover > a,
        .header_menu ul.menu > li.current-menu-item > a { color: #ff4746; }

          .white_brand .header_menu ul.menu > li:hover > a,
          .white_brand .header_menu ul.menu > li.current-menu-item > a { color: #D51509; }

          .header_menu ul.menu > li:not([class*="current-"]):hover > a > span:after {
            height: 3px;
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            -webkit-transform: translateY(6px);
            -moz-transform: translateY(6px);
            transform: translateY(6px);
          }

            .white_brand .header_menu ul.menu > li.current-menu-item > a > span:after,
            .white_brand .header_menu ul.menu > li:not([class*="current-"]):hover > a > span:after {
              height: 1px;
              opacity: 1;
              -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
              -webkit-transform: translateY(6px);
              -moz-transform: translateY(6px);
              transform: translateY(6px);
            }

        .header_menu ul.menu > li > a:active { top: 1px; }

  /* hide image attached to mega menu items at top level */
  .header_menu li.menu-item-has-children > a > img.menu-image { display: none; }

  .header_menu li.menu-item a.menu-image-hovered img {
    /* disable transitions built in to menu-image */
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
  }
